/* ALAP ELEMEK */

@font-face {
   font-family: 'Futura_PFL';
   src: local('FutuPN__'), url('../font/FutuPN__.ttf') format('truetype');
}

/*html {
    font-size: 100%;
}*/

body {
   margin: 0;
   padding: 0;
   border: 0;
   font-family: Arial, Helvetica, Verdana;
   font-size: 18px;
   font-weight: lighter;
   color: #666;
   background: #e1e1e1 url('bg.gif') top center repeat-y;
}

#page {
   width: 936px;
   margin: 0 auto 0 auto;
   padding: 0 12px 50px 12px;
   /* added */
   margin-top: 15px;
}

/* FEJLÉC */

#fejlec {
   width: 936px;
   height: 160px;
   margin-bottom: 12px;
   background: #069 url('head.jpg') top left no-repeat;
   /* float: left; */
   /* added */
   position: relative;
   display: block;
}

/* KÖZÖSSÉGI LINKEK */

#kozosseg { 
   top: 40px;
   margin-right: 32px; /*50px; */
   position: relative;
   float: right;
   /*width: 300px;*/ /*250px;*/ /*added*/  /* kézi megosztásokhoz kellett */
}

#kozosseg a {
   width: 28px;
   height: 27px;
   display: block;
   margin-left: 6px;
   float: left;
}

#kozosseg a.facebook { background: transparent url('facebook.png') top left no-repeat; }
#kozosseg a:hover.facebook { background: transparent url('facebook_a.png') top left no-repeat; }
#kozosseg a.googleplus { background: transparent url('googleplus.png') top left no-repeat; }
#kozosseg a:hover.googleplus { background: transparent url('googleplus_a.png') top left no-repeat; }
#kozosseg a.linkedin { background: transparent url('linkedin.png') top left no-repeat; }
#kozosseg a:hover.linkedin { background: transparent url('linkedin_a.png') top left no-repeat; }
#kozosseg a.xing { background: transparent url('xing.png') top left no-repeat; }
#kozosseg a:hover.xing { background: transparent url('xing_a.png') top left no-repeat; }

/* NYELV VÁLASZTÓ */

#nyelv { 
   top: 85px;
   left: 816px; /* 806px;*/
   margin-right: 50px; 
   position: relative;
   /* added */
   width: 130px;
}

#nyelv a {
   width: 17px;
   height: 15px;
   display: block;
   margin-left: 6px;
   float: left;
}

#nyelv a.hu { background: transparent url('hu.gif') top left no-repeat; border: #0076b1 2px solid; }
#nyelv a:hover.hu { background: transparent url('hu_a.gif') top left no-repeat; border: #fff 2px solid; }
#nyelv a.de { background: transparent url('de.gif') top left no-repeat; border: #0076b1 2px solid; }
#nyelv a:hover.de { background: transparent url('de_a.gif') top left no-repeat; border: #fff 2px solid; }
#nyelv a.en { background: transparent url('en.gif') top left no-repeat; border: #0076b1 2px solid; }
#nyelv a:hover.en { background: transparent url('en_a.gif') top left no-repeat; border: #fff 2px solid; }

/* MENÜ */

#menu {
   top: 89px; /* SWMenu-höz! */ /*77px; Joomla menühöz! */     /*67px;*/  /*95px;*/
   margin-left: 0px; /*50px;*/
   position: relative;
   float: left;
   /*added*/
   width: 958px;  /*  ??? 936px;*/
   left: 0px;  /* SWMenu-höz! */ /* -22px; Joomla menühöz!*/
}

#menu a {
   display: block;
   margin-right: 16px;
   padding-bottom:  0px; /* SWMenu-höz! */  /*6px;  Joomla menühöz! */
   font-family: Futura_PFL, Verdana, Arial;
   font-size: 1.05em;
   color: #fff;
   text-decoration: none;
   /* text-transform: uppercase;   SWMenu submenühöz kivéve!  */
   float: left;
}

#menu a:hover { color: #b2c8e6; }

#menu a.aktiv {
   padding-bottom: 0;
   color: #b2c8e6;
   border-bottom: 6px #fff solid;
}

/* KÉPVÁLTÓ */

#kepvalto {
   width: 705px; /*936px;*/
   height: 500px; /*448px;*/ /*415px;*/ /*357px;*/
   margin-bottom: 12px;
   position: relative;
   float: left;
}

#kepvalto img { float: left; border: 0; }

/* added */
#oldalsav_kezdolap {
	width: 231px;
	position: relative;
	float: right;
}

#oldalsav_kezdolap a.link1 {
   width: 231px;
   /* height: 172px; */
   height: 231px;
   display: block;
   margin-bottom: 13px;
   background: url('gyors_ajanlat_hu.png') top left no-repeat;
   /* background: #5fa4ca url('kapcsolat.png') top left no-repeat; */
   float: right;
   /*added*/
   margin-top: 13px;
}

/* #oldalsav_kezdolap a:hover.link1 { background: #5fa4ca url('kapcsolat_a.png') top left no-repeat; } */

#oldalsav_kezdolap a.link2 {
   width: 231px;
   height: 172px;
   display: block;
   background: #5fa4ca url('elonyok.png') top left no-repeat;
   float: right;
}

#oldalsav_kezdolap a:hover.link2 { background: #5fa4ca url('elonyok_a.png') top left no-repeat; }


#oldalsav_kezdolap a.link1_en {
   width: 231px;
   /* height: 172px; */
   height: 231px;
   display: block;
   margin-bottom: 13px;
   background: url('gyors_ajanlat_en.png') top left no-repeat;
   /* background: #5fa4ca url('kapcsolat.png') top left no-repeat; */
   float: right;
   /*added*/
   margin-top: 13px;
}

/* #oldalsav_kezdolap a:hover.link1_en { background: #5fa4ca url('kapcsolat_a.png') top left no-repeat; }  */

#oldalsav_kezdolap a.link2_en {
   width: 231px;
   height: 172px;
   display: block;
   background: #5fa4ca url('elonyok.png') top left no-repeat;
   float: right;
}

#oldalsav_kezdolap a:hover.link2_en { background: #5fa4ca url('elonyok_a.png') top left no-repeat; }


#oldalsav_kezdolap a.link1_de {
   width: 231px;
   /* height: 172px; */
   height: 231px;
   display: block;
   margin-bottom: 13px;
   background: url('gyors_ajanlat_de.png') top left no-repeat;
   /* background: #5fa4ca url('kapcsolat.png') top left no-repeat; */
   float: right;
   /*added*/
   margin-top: 13px;
}

/* #oldalsav_kezdolap a:hover.link1_de { background: #5fa4ca url('kapcsolat_a.png') top left no-repeat; } */

#oldalsav_kezdolap a.link2_de {
   width: 231px;
   height: 172px;
   display: block;
   background: #5fa4ca url('elonyok.png') top left no-repeat;
   float: right;
}

#oldalsav_kezdolap a:hover.link2_de { background: #5fa4ca url('elonyok_a.png') top left no-repeat; }


/* added */
#oldalsav {
	width: 231px;
	position: relative;
	float: left;
	display: block;
	margin-bottom: 12px;
   /* added */
   overflow: hidden;
}

#oldalsav a.link1 {
   width: 231px;
   /* height: 172px; */
   height: 231px;
   display: block;
   margin-bottom: 13px;
   background: url('gyors_ajanlat_hu.png') top left no-repeat;
   /* background: #5fa4ca url('kapcsolat.png') top left no-repeat; */
   float: right;
   margin-top: 9px;
}

/* #oldalsav a:hover.link1 { background: #5fa4ca url('kapcsolat_a.png') top left no-repeat; } */

#oldalsav a.link2 {
   width: 231px;
   height: 172px;
   display: block;
   background: #5fa4ca url('elonyok.png') top left no-repeat;
   float: right;
   /* added */
   margin-bottom: 13px;
}

#oldalsav a:hover.link2 { background: #5fa4ca url('elonyok_a.png') top left no-repeat; }


#oldalsav a.link1_en {
   width: 231px;
   /* height: 172px; */
   height: 231px;
   display: block;
   margin-bottom: 13px;
   background: url('gyors_ajanlat_en.png') top left no-repeat;
   /* background: #5fa4ca url('kapcsolat.png') top left no-repeat; */
   float: right;
}

/* #oldalsav a:hover.link1_en { background: #5fa4ca url('kapcsolat_a.png') top left no-repeat; } */

#oldalsav a.link2_en {
   width: 231px;
   height: 172px;
   display: block;
   background: #5fa4ca url('elonyok_en.png') top left no-repeat;
   float: right;
   /* added */
   margin-bottom: 13px;
}

#oldalsav a:hover.link2_en { background: #5fa4ca url('elonyok_en_a.png') top left no-repeat; }


#oldalsav a.link1_de {
   width: 231px;
   /* height: 172px; */
   height: 231px;
   display: block;
   margin-bottom: 13px;
   background: url('gyors_ajanlat_de.png') top left no-repeat;
   /* background: #5fa4ca url('kapcsolat.png') top left no-repeat; */
   float: right;
}

/* #oldalsav a:hover.link1_de { background: #5fa4ca url('kapcsolat_a.png') top left no-repeat; } */

#oldalsav a.link2_de {
   width: 231px;
   height: 172px;
   display: block;
   background: #5fa4ca url('elonyok_de.png') top left no-repeat;
   float: right;
   /* added */
   margin-bottom: 13px;
}

#oldalsav a:hover.link2_de { background: #5fa4ca url('elonyok_de_a.png') top left no-repeat; }



/* BOXOK */

#boxok {
   width: 936px;
   height: 174px;
   /*margin-bottom: 50px;*/
   font-family: Futura_PFL, Verdana, Arial;
   color: #063;
   text-transform: uppercase;
   position: relative;
   float: left;
}

#boxok h1 {
   font-size: 1.13em;
   font-weight: normal;
   margin: 0;
}

#boxok img { 
   margin: 0 0 0 -12px;
   border: 0 none;   /* IE-hibák miatt */

}

#boxok p { 
   margin: 12px 0 0 0;
   font-size: 0.9em;
   line-height: 16px;
}

#boxok a {
   margin: 0;
   font-size: 0.9em;
   text-transform: none;
   text-decoration: none;
   color: #063;
}

#boxok a:hover { color: #fff; }

#box {
   width: 201px;
   height: 174px;
   margin-right: 12px;
   padding: 0 12px 0 12px;
   background: #9c3 url('box_sarok.gif') top left no-repeat;
   float: left;
   /* added */
   overflow: hidden;
}

#box_u {
   width: 201px;
   height: 174px;
   padding: 0 12px 0 12px;
   background: #9c3 url('box_sarok.gif') top left no-repeat;
   float: left;
   /* added */
   overflow: hidden;
}

/* TARTALOM */

#tartalom {
   margin-bottom: 50px;
   font-family: Arial, Helvetica, Verdana;
   font-size: 16px;
   font-weight: normal;
   color: #555;
   /* added */
   display: block;
   position: relative;
   top: 0px;
   width: 695px;
   margin-right: 10px;
   float: left;
}

#tartalom h1 {
   font-size: 23px;
   text-transform: uppercase;
   font-weight: normal;
   color: #069;
}

/* modified from h1 */
#tartalom h2 {
   font-size: 23px;
   text-transform: uppercase;
   font-weight: normal;
   color: #069;
}

/* modified from h2 */
#tartalom h3 {
   margin-top: 25px;
   font-size: 18px;
}

/* modified from h3 */
#tartalom h4 {
   margin-top: 25px;
   font-family: Futura_PFL, Verdana, Arial;
   font-size: 0.9em;
   text-transform: uppercase;
   font-weight: normal;
   color: #069;
}

#tartalom p {
   line-height: 23px;
   /* added, felülírva egy ki tudja honnani 16px-et */
   margin-top: 6px;
   margin-bottom: 6px;
}

#tartalom ul {
   color: #999;
}

/* added */
#tartalom ul li {
   margin-top: 4px;
   margin-bottom: 4px;
}


#tartalom a {
   color: #063;
   text-decoration: none;
}

#tartalom a:hover { color: #9c3; }

#tartalom table {
   margin: 12px 25px 12px 25px;
   padding: 0;
   /*border-collapse: separate;
   border-spacing: 1px; */   /* kiveszi a szép, vékony keretet */
   font-size: 14px;
   color: #069;
   /* background: #999; */  /* kiveszi a szép, vékony keretet */
   table-layout: auto;
   /* added */
   border: 0 none!important;   
}

tr {
   /* added */
   border: 0 none!important;
}

td {
   margin: 0;
   padding: 6px 12px 6px 12px;
   /*border: #fff 2px solid;*/
   background: #fff;
   /* added */
   /*border: 0 none!important;*/
}

#tartalom img {
   margin: 0 0 12px 25px;
   border: #999 2px solid;
   float: right;
}

#tartalom img.pikto {
	float: none;
	border: 0 none;
	margin: 0 0 0 0;
}


/* tartalom KEZDŐLAP */
/* added */

#tartalom_kezdolap {
   /*margin-bottom: 50px;*/
   font-family: Arial, Helvetica, Verdana;
   font-size: 16px;
   font-weight: normal;
   color: #555;
   /* added */
   display: block;
   position: relative;
   top: 0px;
   float: left;
   width: 936px;
}

#tartalom_kezdolap h1 {
   font-size: 23px;
   text-transform: uppercase;
   font-weight: normal;
   color: #069;
}

/* modified from h1 */
#tartalom_kezdolap h2 {
   font-size: 23px;
   text-transform: uppercase;
   font-weight: normal;
   color: #069;
}

/* modified from h2 */
#tartalom_kezdolap h3 {
   margin-top: 25px;
   font-size: 18px;
}

/* modified from h3 */
#tartalom_kezdolap h4 {
   margin-top: 25px;
   font-family: Futura_PFL, Verdana, Arial;
   font-size: 0.9em;
   text-transform: uppercase;
   font-weight: normal;
   color: #069;
}

#tartalom_kezdolap p {
   line-height: 23px;
}

#tartalom_kezdolap ul {
   color: #999;
}

#tartalom_kezdolap a {
   color: #063;
   text-decoration: none;
}

#tartalom_kezdolap a:hover { color: #9c3; }

#tartalom_kezdolap table {
   margin: 12px 25px 12px 25px;
   padding: 0;
   border-collapse: separate;
   border-spacing: 1px;
   font-size: 14px;
   color: #069;
   background: #999;
   table-layout: auto;
}

#tartalom_kezdolap img {
   margin: 0 0 12px 25px;
   border: #999 2px solid;
   float: right;
}



/* LÁBLÉC */

#lablec {
   width: 913px;
   height: 38px;
   margin-left: -12px;
   padding: 6px 0 0 70px;
   font-family: Futura_PFL, Verdana, Arial;
   font-size: 1.05em;
   text-transform: uppercase;
   color: #069;
   background: transparent url('lablec_bg.png') center /*top*/ left no-repeat;
   clear: both;
   /* added */
   padding-top: 35px;  /* mivel a margin-top nem működik; +background átírva */
   position: relative;
   display: block;
   top: 0px;
   left: 0px;
}

#lablec a {
   color: #069;
   text-decoration: none;
}

#lablec a:hover { color: #66a8cc; }

#lablec p.author { 
   margin: 0 63px 0 0;
   float: right; 
}



/* menü modul */
#menu ul li {
	list-style-type: none;
	top: 0px!important;
}

#menu ul.menu li.active a {
   padding-bottom: 0;
   color: #b2c8e6;
   border-bottom: 6px #fff solid;
}


/* a site neve */
.blog-featured h1 {
	display: none;
}


/* JoomFish */

#jflanguageselection {
	margin-top: 0px;
	margin-bottom: 0px;
}




.hu-HU a{
   background: transparent url('hu.gif') top left no-repeat; border: #0076b1 2px solid;
 
}

.hu-HU a:hover {
   background: transparent url('hu_a.gif') top left no-repeat; border: #fff 2px solid;
}

#active_language .hu-HU a {
   background: transparent url('hu_a.gif') top left no-repeat; border: #fff 2px solid;
}

.de-DE a{
   background: transparent url('de.gif') top left no-repeat; border: #0076b1 2px solid;
}

.de-DE a:hover {
   background: transparent url('de_a.gif') top left no-repeat; border: #fff 2px solid;
}

#active_language .de-DE a {
   background: transparent url('de_a.gif') top left no-repeat; border: #fff 2px solid;
}

.en-GB a{
   background: transparent url('en.gif') top left no-repeat; border: #0076b1 2px solid;
}

.en-GB a:hover {
   background: transparent url('en_a.gif') top left no-repeat; border: #fff 2px solid;
}

#active_language .en-GB a {
   background: transparent url('en_a.gif') top left no-repeat; border: #fff 2px solid;
}



/* Easy Like and Share styles...*/

/* 
kozosseg#div div:first-child   {
	height: 35px!important;
}


.shareit a {
	width: 69px!important;
	position: relative;
	left: -52px;
}

.shareit a span {
	font-size: 0px;  
}

IN-widget.span {
	vertical-align: top!important;
}
*/

/*
kozosseg.div div {
	display: inline-block;
}*/


#facebook_keret, #google_keret, #linkedin_keret, #xing_keret {
	position: relative;
	float: right;
	display: block;
}
	
#linkedin_keret {	
	margin-right: 10px;
}

#google_keret {
	margin-right: 13px;
}

#facebook_keret {	
	margin-right: 4px;
}

#linkedin_keret {
	width: 60px;
}



#lablec ul li {
	list-style-type: none;
}

#lablec .moduletable {
	display: inline-block;
}

#lablec ul {
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


/* ChronoForm */

div.chronoform a {
	display: none;
}

form.Chronoform {
	font-size: 11px;
	line-height: 11px!important;
	border: 1px solid;
	border-color: #9c3;
	/*border-radius: 6px;*/
	background-color: #9c3;
	width: 200px;
	position: relative;
	left: 14px;
	height: 320px;  /*255px;*/
}

.ccms_form_element {
	position: relative;
	left: 12px;
}

.ccms_form_element label {
	line-height: 11px!important;
}

div#header1_container_div, div#header2_container_div {
	color: #069;
	font-size: 16px;
}

div#header1_container_div {
	margin-top: 10px;
}

form.Chronoform input[type="submit"] {
	background-color: #fff;
	color: #069;
	font-weight: bold;
	border: 1px solid;
	border-color: #fff;
	border-radius: 4px;
}

form.Chronoform input[type="submit"]:hover {
	background-color: #069;
	color: #fff;
	border: 1px solid;
	border-color: #069;
	border-radius: 4px;
}

form.Chronoform select[size] {
	width: 165px;
}

form.Chronoform textarea {
	width: 155px;
}

form.Chronoform div#info_container_div {
	width: 100px;
	position: relative;
	top:  -33px; /*-38px;*/
	left: 88px;
}

form.Chronoform div#info_container_div a{
	position: relative;
	top: -3px;
	left: 0px; /*30px;*/
	float: right;
}

.label_over label:first-child {
	margin-bottom: 0px;
	margin-top: 0px;
}

.ccms_form_element input {
	margin-bottom: 0px;
}

/* captcha miatt */
form.Chronoform .chrono_captcha_input {
	width: 150px;
}

form.Chronoform .error-message {
	width: 150px;
	margin: 0 0 0 0;
}

#oldalsav .moduletable span.cf_alert {
	font-size: 11px;
}



/* SWMenuFree */

/*
#menu table {
   margin: 12px 25px 12px 25px;
}*/

#menu table tr td {
	background: 0 none!important;
	padding: 0px 0px 0px 0px;
}

.ddmx div.section {
	top: 28px!important;
}

.ddmx div.section a {
	width: 170px!important;
}

/* SWMenuPro */

/* angol */
.ddmx256 a.item2 {
	width: 170px;
}

/* német */
.ddmx257 a.item2 {
	width: 180px;
}

/* magyar */
.ddmx247 a.item2 {
	width: 180px;
}

/* hosszú menüpontok */

div#menu256-4-section {
	width: 260px!important;
	background-color: #006699;
}

div#menu257-4-section   {
	width: 255px!important;
	background-color: #006699;
}




/* native Joomla language switcher */

#nyelv ul.lang-inline li a {
	margin-right: 5px;
	height: 16px;
}

#nyelv li.lang-active a {
	border: #fff 2px solid;
}
